/* star banner video */
.main-visual-default .main-visual-play:before {
    font-size: 90px;
}
/* end video banner */

.expandable-xbox .map-section a:hover {
    background: rgba(126,125,120,0.8);
}
header.style-3 #main-menu .our-hotels .link-as-button {
	padding: 12px 26px;
}
header.style-3 #main-menu .our-hotels.sub-menu-open:after {
	bottom: -15px;
}
.window-scrolled header.style-3 #main-menu .our-hotels.sub-menu-open:after {
	bottom: -52px;
}
.our-hotels .hotels-menu h3 {
	font-size: 1.65em;
}

@media (min-width: 1600px){
    .home-page .r2g-two-level-tab-vertical .title-wrapper {
    	top: calc(50% + 36px);
    }
}

/** Group Home Update **/
/* Hotel List Section */
.home-page .strip-row.r2g-rotator-with-mainstrip.text-align-right .r2g-rotator-1 .xList-item .xbox-default {
    padding: 29px 12px 40px 0;
    transition: all .5s ease-in-out;
}

.home-page .strip-row.r2g-rotator-with-mainstrip.text-align-right .r2g-rotator-1 .xList-item:hover .xbox-default {
    background-color: #f2f2f2;
}

/* Home Section H1 Content */
.r2g-xlist-sub-component .strip-row.r2g-rotator-with-mainstrip.text-align-right .r2g-rotator-1 .xList-item .xbox-default {
    padding: 0;
}

.r2g-xlist-sub-component .r2g-content-block-sub-component {
    padding: 48px 64px;
}

.r2g-xlist-sub-component .strip-row .arrows-wrapper.nav-arrow-group {
    top: calc(50% + 227px);
}

.home-page .r2g-xlist-sub-component .strip-row.r2g-rotator-with-mainstrip.text-align-right .r2g-rotator-1 .xList-item:hover .xbox-default {
    background-color: transparent;
}


.cookie-section.primary-background{
    bottom: 84px;
    width: 200px;
    right: 17px;
}

.cookie-section .cookie-wrapper .cookie-content-wrap{
    width: 100%;
}
.window-scrolled header.header-topbar-moremenu.style-3.r2g-header #branding {
    max-width: 70px;
}
.the-victoria.window-scrolled header.header-topbar-moremenu.style-3.r2g-header #branding,
.the-clovelly-bungalow.window-scrolled header.header-topbar-moremenu.style-3.r2g-header #branding{
    max-width: 100px;
}
.the-victoria header.style-3 #branding,
.the-clovelly-bungalow header.style-3 #branding{
    	max-width: 166px;
}

/* Google Doc Fixes */
.group.window-scrolled header.header-topbar-moremenu.style-3.r2g-header #branding {
    max-width: 172px;
    margin-top: 11px;
}